BODY  {
    scrollbar-base-color: #800000;
    scrollbar-arrow-color: #F0C068;
    scrollbar-face-color: #800000;
    scrollbar-shadow-color: #800000;
    scrollbar-highlight-color: #800000;
    scrollbar-3dlight-color: #F0C068;
    scrollbar-darkshadow-color: #800000;
    scrollbar-track-color: #800000;
   
	}
	
	
A:link {
color : #FFDB98;	font-size : 10pt;	font-family : comic sans ms;	TEXT-DECORATION: none; 
}
A:visited {
color : #F0C068;	font-size : 10pt;	font-family : comic sans ms; TEXT-DECORATION: none; background : black;
 
}
A:hover {
color : #DD677D;	font-size : 10pt;	font-family : comic sans ms; text-decoration : none;	background : black;
}
A:active {
color : #ffffff;      font-size : 10pt;	font-family : comic sans ms; text-decoration : underline;
}	